<xml> </xml>

btb-class |

# BetterListViewSubItemCollection.Add(Image, String) Method

Add a new sub-item to the collection.

public BetterListViewSubItem Add(
Image image,
string text
);

#### Parameters

image
  sub-item image
text
  sub-item text

#### Return Value

newly created BetterListViewSubItem instance

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewSubItemCollection.Add Overload List